/* your custom style here */
.gift-container{border:1px solid #ccc;text-align:center}div.gift-container:hover{border:1px solid #777}div.gift-container img{padding:10px 5px 5px;height:auto}div.gift-desc{padding: 5px 3px;text-align:center;background:#260132;font-size: 13px;color:#fff;}.gift-responsive{padding:6px;float:left;width:25%}@media only screen and (max-width:700px){.gift-responsive{width:33%;margin:6px 0}}@media only screen and (max-width:500px){.gift-responsive{width:33%}}p.giftheading{padding-bottom:5px;text-align:center;color:#20292f;font-size:17px}div.gift-container:hover>div.gift-desc{background:#a703dc;color:#fff;}

.munja{color:rgba(247,247,89,1);text-decoration:normal;text-align:center;-o-text-overflow:clip;text-overflow:clip;white-space:pre;text-shadow:0 0 10px rgba(255,153,0,1),0 0 20px rgba(239,175,79,1),0 0 20px rgba(255,255,0,1),0 0 27px #ffff00,0 0 6px #ffff00,0 0 17px #ffff00,0 0 16px #e2e23b;}
.heart{color:#ea497e;text-align:center;-o-text-overflow:ellipsis;text-overflow:ellipsis;text-shadow:0 0 2px rgb(255,0,0),0 0 0 rgb(255,0,0),0 0 10px rgb(255,17,119),0 0 28px rgb(255,17,119),0 0 30px rgb(255,17,119),0 0 10px rgb(255,17,119),0 0 150px rgb(255,17,119);}
.userid1{font-weight:700;color:#f63;text-shadow:6px 6px 14px #c70808;background-image:linear-gradient(transparent 10px,#cc1f1f 10px,#cc1f1f 10px,transparent 10px);background-image:url(https://yourlink/yourimage.gif)!important}
.extra5{color:#ffffff;font-weight:bold 16px/16px Georgia;text-shadow:0 0 3px #001580, 0 0 5px #19B1FC, 0 0 9px #19B1FC, 0 0 20px #19B1FC, 0 0 25px #1047B5, 0 0 10px #1047B5, 0 0 40px #1047B5;width:auto;}
.pagelines{color:#2ECC40;}
.thermometer-full{animation:neon5 1.5s ease-in-out infinite alternate;color:#ed1;}
.clyde1{color:orange;font-weight:bold;}
.joy{text-shadow:0 0 5px #ff33ff;color:#e080d4;font-weight:bold;}
.youtube {
    color: #000;
    text-align: center;
    -o-text-overflow: ellipsis;
    /* text-overflow: ellipsis; */
    text-shadow: 0 0px 3px rgb(255, 255, 255), 0 0 0 rgb(255, 255, 255), 0 0 10px rgb(164, 5, 17), 0 0 28px rgb(255, 17, 119), 0 0 30px rgb(255, 17, 119), 0 0 10px rgb(255, 17, 119), 0 0 150px rgb(255, 17, 119);
    font-weight: bolder;
}
.on_air{color:#dfe;animation:neon2 1.5s ease-in-out infinite alternate;}
.battery_empty{color:#fde;animation:neon3 1.5s ease-in-out infinite alternate;}
.secret{color:#111;text-shadow:0 0 3px #33d, 0 0 10px #ccc, 0 0 2px #fff;}

.genmale{color:#0000FF;}
.genfemale{color:#FF1493;}
.bezpol{color:#f30;}
.gend{font-weight:700;font-size:14px;}